<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <!-- Basic -->
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">

  <!-- Mobile Metas -->
  <meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">

  <!-- Site Metas -->
  <title>CleanPhotography - Photography </title>
  <meta name="keywords" content="">
  <meta name="description" content="">
  <meta name="author" content="">

  <!-- Site Icons -->
  <link rel="shortcut icon" href="../static/images/favicon.ico" type="image/x-icon"
        th:href="@{../static/images/favicon.ico}">
  <link rel="apple-touch-icon" href="../static/images/apple-touch-icon.png"
        th:href="@{../static/images/apple-touch-icon.png}">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="../static/bootstrap.min.css" th:href="@{/bootstrap.min.css}">
  <!-- Site CSS -->
  <link rel="stylesheet" href="../static/style.css" th:href="@{/style.css}">
  <!-- Responsive CSS -->
  <link rel="stylesheet" href="../static/responsive.css" th:href="@{/responsive.css}">
  <!-- Custom CSS -->
  <link rel="stylesheet" href="../static/custom.css" th:href="@{/custom.css}">
  <link rel="stylesheet" href="../static/demo.css" th:href="@{/demo.css}">
  <script src="../js/modernizr.js" th:href="@{/modernizr.js}"></script> <!-- Modernizr -->

</head>
<body id="page-top" class="politics_version" >
<div></div>
<nav th:replace="/fragments/junkie-navbar.html :: navbar"></nav>



<section id="home" class="dashboard-banner parallaxie" style="background:
url('https://images.unsplash.com/photo-1543039717-b4d407223b4c?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1802&q=80');
    background-size: cover;">

</section>

<div id="gallery" class="section lb">
  <div class="container">
    <div class="section-title text-center">
      <h3 th:text="#{jury.invitations}">Jury invitations</h3>
      <div style="position: center" th:if="${contests.size() == 0}"><h2 style="color: #9a1d34">You don't have any invitations.</h2> </div>
    </div><!-- end title -->
    <div class="gallery-menu text-center row">
      <div class="col-md-12">
        <div class="button-group filter-button-group">

          <button class="active" data-filter="*">Phase 1</button>

          <a th:href="@{/contests/invitations-phase-two}">
            <button data-filter=".photo_b">Phase 2</button>
          </a>


        </div>
      </div>
    </div>
  </div>
</div>

<div class="row row-custom">

  <div class="column" th:each="contest : ${contests}">
    <div class="card">
      <img src="../static/uploads/banner-01.jpg" alt="Mike" style="width:100%"
           th:src="${contest.getCoverPhoto()}">
      <div class="container">
        <h2 th:text="${contest.getTitle()}">Jane Doe</h2>
        <p class="title" > <span th:text="#{phase.one}"></span>
          <span th:text="${#dates.format(contest.getPhaseOneStart, 'dd-MMM-yyyy')}">Start</span>
          <span> / </span>
          <span th:text="${#dates.format(contest.getPhaseOneEnd, 'dd-MMM-yyyy')}" >End</span></p>
        <p class="title" > <span th:text="#{phase.two}"></span>
          <span th:text="${#dates.format(contest.getPhaseTwoStart, 'dd-MMM-yyyy')}">Start</span>
          <span> / </span>
          <span th:text="${#dates.format(contest.getPhaseTwoEnd, 'dd-MMM-yyyy')}">End</span></p>
        <p class="title" th:utext="#{number.participants (${contest.getPhotos().size()})}" >Number of participant:</p>
      </div>
    </div>
  </div>
</div>
</div>
<!-- Camera Slider -->
<script src="../js/parallaxie.js" th:src="@{/js/parallaxie.js}"></script>
<script src="../js/jquery.appear.min.js" th:src="@{/js/jquery.appear.min.js}"></script>
<!-- ALL PLUGINS -->
<script src="../js/jquery.fatNav.min.js" th:src="@{/js/jquery.fatNav.min.js}"></script>

</body>
</html>